Page MenuHomePhabricator

setup/install mwlog1001/WMF4724
Closed, ResolvedPublic

Description

This task will track the setup and installation of mwlog1001/WMF4724 to replace fluorine as mw log host in eqiad.

  • - create subtask to update label and visible label field in racktables racktables
  • - dns update
  • - switch port update (description, internal vlan)
  • - install_server update
  • - install OS
  • - accept/sign puppet/salt
  • - handoff to @fgiunchedi for service implementation.

Event Timeline

RobH created this task.Dec 15 2016, 9:40 PM
RobH renamed this task from setup/install selenium/WMF4724 to setup/install mwlog1001/WMF4724.Dec 15 2016, 10:19 PM
RobH updated the task description. (Show Details)
RobH removed a project: hardware-requests.
RobH updated the task description. (Show Details)Dec 15 2016, 10:39 PM
RobH updated the task description. (Show Details)Dec 15 2016, 11:59 PM
RobH updated the task description. (Show Details)
RobH added a comment.Dec 16 2016, 12:01 AM

Assigned over to @fgiunchedi for service implementation. Feel free to resolve this task when no longer needed.

RobH reassigned this task from RobH to fgiunchedi.Dec 16 2016, 12:02 AM

Change 332996 had a related patch set uploaded (by Filippo Giunchedi):
site: provision roles for mwlog1001

https://gerrit.wikimedia.org/r/332996

Change 332996 merged by Filippo Giunchedi:
site: provision roles for mwlog1001

https://gerrit.wikimedia.org/r/332996

fgiunchedi closed this task as Resolved.Jan 19 2017, 2:26 PM

mwlog1001 has its roles applied now, resolving and following up in T123728